# Class CIM_CollectionInSystem

CIM_CollectionInSystem is deprecated in lieu of CIM_OwningCollectionElement, which is semantically equivalent. CIM_CollectionInSystem is an association used to establish a parent-child relationship between a collection and an 'owning' System such as an AdminDomain or ComputerSystem. A single collection should not have both a CollectionInOrganization and a CollectionInSystem association.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_CollectionInSystem

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Deprecated | string | CIM_OwningCollectionElement.OwningElement

Description

string

CIM_CollectionInSystem is deprecated in lieu of CIM_OwningCollectionElement, which is semantically equivalent. CIM_CollectionInSystem is an association used to establish a parent-child relationship between a collection and an 'owning' System such as an AdminDomain or ComputerSystem. A single collection should not have both a CollectionInOrganization and a CollectionInSystem association.

UMLPackagePath | string | CIM::User::Org
Version | string | 2.37.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Child | CIM_CollectionInSystem | CIM_Collection
Parent | CIM_CollectionInSystem | CIM_System

## Class Methods